Subject: Re: Re Gallery
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 25 Jan 2003 13:53:47 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, December 30, 2002 5:26 AM
  Subject: Re: Re Gallery

  G'day Steve ,
                      Thanks for the wrap . Re Australia Day display , do you want Images 
  E-mailed to you , with say, Type ,Scale ,Kit Brand ,Builders Name  ?
  Do they require to be Aussie built ? or is Aussie operated OK ? etc . Will contact some members for you . I do have some pix I've taken of some models , which I can 
  scan thru . I know the builder's name but not necessarily the kit brand .However , if 
  it helps will start sending a few at a time . Just advise where to send them . I've attached some images of my Wirraway (convert from Monogram AT-6 Texan ) .
  I also have some pix of an Oz Vengeance on my pages  (Converted Frog Kit ).
  Apologise for some of the images on my APMA pages .The webmaster has a digital
  camera and has put up some very ordinary images ,but I can't find a diplomatic way of
  asking him to wipe them . Anyway, pls advise your needs and will try to assist in time.
  Cheers for now,
  Allan
  Haven't had a response from the E-mail I sent to John re Martin Baker ,but still hoping .